<?php

namespace App\Model\Hr;

use Illuminate\Database\Eloquent\Model;

class HrGenSalaryModel extends Model
{
    protected $table = 'nso007_hr_gen_salaries';

    public function employee(){
        return $this->belongsTo('App\User','emp_id','id');
    }

}
